/*======
Written by Jason McBride for McGrafix.com Website Design
Copyright 2011

Swatch Colours
--------------------
=======*/

/*======LAYOUT=======*/


/*===BLOCKS===*/

body {background-image:url(../images/body_bg.jpg); background-repeat:no-repeat; background-position:top center; } 

#wrap-outer{ width:760px; margin-left:auto; margin-right:auto; background:url(../images/wrap-bg.png) repeat-y;}

#wrap{ width:729px; margin-left:auto; margin-right:auto;}

#main{ margin: 0px; background-color:#fff; }/*WIDTH 950px*/

#header {position:relative; height:212px; background-image:url(../images/header_bg.jpg); background-repeat:no-repeat;}

#top_menu{ width:100%; position:absolute; bottom:10px; height:23px; padding:0px 20px 0px 20px; }/*WIDTH 950px*/

#content_area{ zoom:1; overflow:auto; margin-bottom:30px; padding:15px 20px 0px 20px; }

#main_col{ float:left; display:inline; overflow:auto; position:relative; background-color:#fff; width:729px; min-height:440px; padding:10px 10px 10px 10px; } /*WIDTH 530px*/

#footer{ position:relative; width:729px; margin-top:10px;}

/*===CONTENT STYLES===*/

	/*===BASIC MENU STYLES==*/
		
		#footer ul { list-style:none; padding:0; margin:0;}
		
		#footer ul li{ color: #fff; float:left; padding:10px 10px;}
		
		#footer ul li a{ color: #7b7b7a;  text-decoration:none; list-style:none; padding:10px 10px; margin:0;}

	/*===MISC CONTENT STYLES===*/
	
		#site_logo{ position:absolute; width:340px; height:136px; top:30px; right:40px; background-image:url(../images/superset-logo.png); background-repeat:no-repeat;}
	
		#mcgrafix{ width:115px; height:20px; position:absolute; right:10px; background-image:url(../images/mcgrafix-logo.jpg);}
		
		a.pdf{ display:block; padding:0 10px 0 58px; line-height:48px; background-image:url(../images/pdf.jpg); background-repeat:no-repeat; background-position:left;}
		
		a.doc{ display:block; padding:0 10px 0 58px; line-height:48px; background-image:url(../images/doc.jpg); background-repeat:no-repeat; background-position:left;}

#phocagallery .pagination #pg-pagination ul li {
display: inline;
padding-right: 10px;
}